<?
include_once('includes/top.php');
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
$code=$_REQUEST['code'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}
?>
<style>
body{font-family:verdana;font-size:14}
</style>
<body bgcolor=ivory>
<center>
<p>&nbsp;<p>&nbsp;<p>&nbsp;
<?
include("opendb.php");
//$result=mysqli_query($db,"select led from ledger where code='$code' and brcode='$brcode'")or die(mysqli_error($db));

$result=mysqli_query($db," delete from ledgergrp1  where led='$code' and brcode='$brcode'")or die(mysqli_error($db));

//print $r=(" delete from ledgergrp1  where led='$code' and brcode='$brcode'")or die(mysqli_error($db));



print "<script>  document.location='listledgergrp1.php' </script>";

//$ledrow=mysqli_fetch_row($result)or die(mysqli_error($db));
//$sql="select * from journal2 where partic='$ledrow[0]' and brcode='$brcode'";

?>

